Oracle MySQL CVE-2012-5614 Denial of Service Vulnerability

Attackers can exploit this issue by using readily available tools.

The researcher who discovered this issue has created a proof-of-concept. Please see the references for more information.


 

Privacy Statement
Copyright 2010, SecurityFocus